<?php
/**
 * Plugin Name:     Food Recipes Pack
 * Plugin URI:      https://themeforest.net/item/food-recipes-wordpress-theme/1923882
 * Description:     This is a base plugin for Food Recipes Theme
 * Version:         1.0.5
 * Author:          Inspiry Themes
 * Author URI:      https://inspirythemes.com
 * Text Domain:     food-recipes-pack
 * Domain Path:     /languages
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

define( 'FOOD_RECIPES_PACK_VERSION', '1.0.3' );
define( 'PLUGIN_DIR', plugin_dir_path(__FILE__) );
define( 'PLUGIN_URI', plugin_dir_url(__FILE__) );

/**
 * The core plugin class
 */
require plugin_dir_path( __FILE__ ) . 'includes/class-food-recipes-pack.php';

/**
 * Additional functions
 */
require plugin_dir_path( __FILE__ ) . 'includes/additional-functions.php';


/**
 * Begins execution of the plugin.
 */
function run_food_recipes_pack() {
	$food_recipes_pack = new Food_Recipes_Pack();
	$food_recipes_pack->run();
}

run_food_recipes_pack();