<?php
global $post;
$recipe_images = get_post_meta( $post->ID, 'RECIPE_META_more_images_recipe' );
?>
<div class="single-img-box">
	<div class="frame-wrap">
		<div class="single-slider cycle-slideshow" data-cycle-auto-height="1" data-cycle-pager=".cycle-pager" data-cycle-timeout=0
		<?php
		if ( 'true' === get_option( 'pp_ctrl_for_recipe' ) ) {
									echo 'data-cycle-slides="> a"';
		}
		?>
		>
			<?php
			$theme_framework = get_option( 'recipe_theme_framework' );
			if ( $theme_framework == 'show' ) {
				$image_size = 'portfolio-main';
			} else {
				$image_size = 'thumbnail-blog';
			}
			foreach ( $recipe_images as $id ) {
				 $image_url = wp_get_attachment_image_src( $id, 'full', false );
				// echo '<img src="' . esc_url( $image_url[0] ) . '" alt="' . the_title_attribute( array( 'post' => $id, 'echo' => false ) ) . '" >';

				if ( 'true' === get_option( 'pp_ctrl_for_recipe' ) ) {
					?>
					<a <?php echo 'data-rel="prettyPhoto" href="' . esc_url( $image_url[0] ) . '"'; ?>
							title="<?php the_title_attribute(); ?>">
							<?php
							echo wp_get_attachment_image(
								$id,
								$image_size,
								false,
								array(
									'class' => 'photo',
									'alt'   => '',
								)
							);
							if ( 'true' === get_option( 'pp_ctrl_for_recipe' ) ) {
									echo '</a>';
							}
				} else {
					echo wp_get_attachment_image(
						$id,
						$image_size,
						false,
						array(
							'class' => 'photo',
							'alt'   => '',
						)
					);
				}
			}
			?>
		</div>
		<div class="img-nav cycle-pager"></div>
	</div>
</div>
