<div class="col-sm-4">
	<?php get_search_form(); ?>
</div>
<?php
if ( taxonomy_exists( 'recipe_type' ) ) {
	$term_numbers = intval( get_option( 'header_terms_count' ) );
	if ( ! empty( $term_numbers ) ) {
		?>
        <p class="statement col-sm-8"><span class="fireRed"><?php esc_html_e( 'Recipe Types', 'inspirythemes-food-recipes' ); ?>:</span>
			<?php
			$term_options = array(
				'number' => $term_numbers,
			);

			$terms = get_terms( 'recipe_type', $term_options );
			$count = count( $terms );

			if ( $count > 0 ) {
				$the_limit = $count;
				foreach ( $terms as $inspiry_term ) {
					?>
                    <a href="<?php echo esc_url( get_term_link( $inspiry_term->slug, 'recipe_type' ) ); ?>"><?php echo esc_html( $inspiry_term->name ); ?></a>
					<?php
					$the_limit --;
					if ( $the_limit < 1 ) {
						break;
					} else {
						echo ', ';
					}
				}
			}

			?>
        </p>
		<?php
	}
}
