<?php
get_header();

if ( is_active_sidebar( 'sidebar-1' ) ) {
	$wrap_classes = 'col-md-8';
} else {
	$wrap_classes = 'col-md-12 full-wide';
}
?>
<div class="row recipe-listing-row">
    <div id="left-area" class="clearfix <?php echo esc_attr( $wrap_classes ); ?>">
        <?php
        if (have_posts()):
            while (have_posts()) :
                the_post();
	            global $post;
                $post_type = get_post_type( $post->ID );
                if($post_type == 'recipe') {
                    get_template_part( 'inc/recipe-post' );
                } else {
                    get_template_part( 'inc/standard-post' );
                }

            endwhile;
        else :
            ?>

            <div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
                <h2 class="post-title"><?php esc_html_e('No Post Found !', 'inspirythemes-food-recipes') ?></h2>
            </div><!-- end of post div -->

        <?php endif; ?>

        <?php
        // Pagination
        global $wp_query;
        inspiry_theme_pagination( $wp_query );
        ?>
    </div><!-- end of left-area -->
    <!-- LEFT AREA ENDS HERE -->
	<?php
	if ( is_active_sidebar( 'sidebar-1' ) ) {
			get_sidebar();
	}
	?>
</div>

<?php get_footer(); ?>