<?php get_header(); ?>
<div class="row">
	<div id="left-area" class="col-md-8 clearfix">
		<h1><?php esc_html_e( 'Search Results For', 'inspirythemes-food-recipes' ); ?> <span><?php the_search_query(); ?></span></h1>
		<span class="w-pet-border"></span><br/>
		<?php
		if ( have_posts() ) :
			while ( have_posts() ) :
				the_post();

				$post_type = get_post_type( $post->ID );
				if ( 'recipe' === $post_type ) {
					get_template_part( 'inc/recipe-post' );
				} else {
					get_template_part( 'inc/standard-post' );
				}

			endwhile;
		else :
			?>

			<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
				<h2 class="post-title"><?php esc_html_e( 'No Result Found !', 'inspirythemes-food-recipes' ); ?></h2>
			</div><!-- end of post div -->

		<?php endif; ?>

		<?php
		// Pagination.
		inspiry_theme_pagination( $wp_query );
		?>
	</div><!-- end of left-area -->
	<!-- LEFT AREA ENDS HERE -->
	<?php get_sidebar(); ?>
</div>
<?php get_footer(); ?>
