<?php
$slides = get_option( 'thumb_slider_images', array() );
$slides = json_decode( $slides );
if ( ! empty( $slides ) ) {
	?>
	<div id="slider">
		<div class="thumb-slider-wrap">
			<div class="cycle-slideshow thumb-slider" data-cycle-fx=scrollHorz data-cycle-pager="#adv-custom-pager" data-cycle-pager-template="<a href='#' ><img src='{{src}}' width=130 height=53></a>">
				<?php
				foreach ( $slides as $slide ) {
					if( ! empty( $slide->url ) ){
						echo '<img src="' . esc_url( $slide->url ) . '" alt="' . esc_html( 'Slides' ) . '" />';
					}
				}
				?>
			</div>
		</div>

		<?php
		if ( ! empty( $slides ) ) {
			?>
			<div id=adv-custom-pager class="sliderThumbs center external"></div>
			<?php
		}
		?>
	</div><!-- end of Slider div -->
	<?php
} else {
	?>
	<div id="slider" class="no-slides-error">
		<?php esc_html_e( 'Please add slides to your selected slider in theme options. Follow documentation for more detail.', 'inspirythemes-food-recipes' ); ?>
	</div>
	<?php
}
