<li class="col-md-3 col-xs-6">
	<?php
	$terms = get_the_terms( $post->ID, 'recipe_type' );
	if ( $terms && ! is_wp_error( $terms ) ) {

		$first_term = false;
		foreach ( $terms as $term ) {
			$term_slug = $term->slug;
			$term_name = $term->name;
			break;
		}

		if ( ! empty( $term_name ) && ! empty( $term_slug ) ) {
			?>
			<h3>
				<a href="<?php echo esc_url( get_term_link( $term_slug, 'recipe_type' ) ); ?>"><?php echo esc_attr( $term_name ); ?></a>
			</h3>
			<?php
		}
	} else {
		?>
		<h3>
			<?php
			$category = get_the_category();
			if ( ! empty( $category ) ) {
				?>
				<a href="<?php echo "?cat=" . $category[0]->term_id; ?>">
					<?php echo esc_attr( $category[0]->name ); ?>
				</a>
				<?php
			} else {
				echo '&nbsp;';
			}
			?>
		</h3>
		<?php
	}

	if ( has_post_thumbnail() ) {
		?>
		<a href="<?php the_permalink(); ?>" class="img-box">
			<?php the_post_thumbnail( 'recipe-4column-thumb' ); ?>
		</a>
	<?php } ?>
	<h4>
		<a href="<?php the_permalink(); ?>">
			<?php echo wp_trim_words( esc_html( get_the_title() ), 4, '...' ); ?>
		</a>
	</h4>
	<p>
		<?php echo wp_trim_words( esc_html( get_the_excerpt() ), 24, '' ); ?>
		<a href="<?php the_permalink(); ?>"><?php esc_html_e( '...more', 'inspirythemes-food-recipes' ); ?>
		</a>
	</p>
</li>