<div class="cookname author">
	<div class="img-box">
		<a class="imgc" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>">
			<?php
			$photo_link = get_the_author_meta( 'photo', get_the_author_meta( 'ID' ) );
			if ( ! empty( $photo_link ) ) {
				$attachment_id = get_attachment_id_from_src( $photo_link );
				$user_thumb    = wp_get_attachment_image_src( $attachment_id, 'recipe-author-thumb', false );
				?>
				<img class="auth-photo" src="<?php echo esc_url( $user_thumb[0] ); ?>" alt="<?php echo esc_attr( get_the_author_meta( 'nickname' ) ); ?>"/>
				<?php
			} else {

				if ( function_exists( 'get_avatar' ) ) {
					echo get_avatar( get_the_author_meta( 'user_email' ), '78' );
				}
			}
			?>
		</a>
		<div class="share">
			<?php
			$twitter_author_link  = get_the_author_meta( 'twitter' );
			$facebook_author_link = get_the_author_meta( 'facebook' );

			if ( ! empty( $twitter_author_link ) ) {
				?>
				<a class="twitter" href="<?php echo esc_url( $twitter_author_link ); ?>"></a>
				<?php
			}

			if ( ! empty( $facebook_author_link ) ) {
				?>
				<a class="facebook" href="<?php echo esc_url( $facebook_author_link ); ?>"></a>
				<?php
			}
			?>
		</div>
	</div>
	<div class="cook-info author vcard">
		<h5 class="fn given-name url"><?php the_author_posts_link(); ?></h5>
		<p><?php echo wp_kses_post( wp_trim_words( get_the_author_meta( 'user_description' ), 6, '..' ) ); ?></p>
		<a class="url" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>">
			<?php esc_html_e( 'More From This Chef &raquo;', 'inspirythemes-food-recipes' ); ?>
		</a>
	</div>

</div><!-- end of cookname div -->
