<?php
/** recipe full wide slider
 */
global $post;
$recipe_images = get_post_meta( $post->ID, 'RECIPE_META_more_images_recipe' );
?>

<div class="single-imgs">
	<div class="row">
		<div class="col-md-8">
			<div class="single-img-box">
				<div class="recipe-single-img">
					<?php
					foreach ( $recipe_images as $my_image_id ) {
						$sr_image = $my_image_id;
						break;
					}
					$first_img_path = wp_get_attachment_image_src( $sr_image, 'full-size', false );
					$theme_framework = get_option( 'recipe_theme_framework' );
					if( $theme_framework == 'show' ){
						$image_size = 'portfolio-main';
					} else {
						$image_size = 'thumbnail-blog';
					}
					?>
					<a <?php echo ( 'true' === $pp_lb_check ) ? 'data-rel="prettyphoto" href="' . esc_url( $first_img_path[0] ) . '"' : 'data-rel="none"'; ?>
						title="<?php the_title_attribute(); ?>">
						<?php
						echo wp_get_attachment_image( $sr_image, $image_size, false,
							array(
								'class' => 'photo',
								'alt' => ''
							)
						);
						?>
					</a>
				</div>
			</div>
		</div>

		<div class="col-md-4">
			<div id="horiz_container_outer" class="small-img-cont">
				<?php if ( count( $recipe_images ) > 1 ) : ?>
					<ul id="horiz_container" class="small-imgs">
						<?php
						foreach ( $recipe_images as $my_image_id ) {
							?>
							<li>
								<?php
								$image_url_fixed = wp_get_attachment_image_src( $my_image_id, 'thumbnail-blog', false );
								$image_url       = wp_get_attachment_image_src( $my_image_id, 'single-carousel-thumb', false );
								$image_url_full  = wp_get_attachment_image_src( $my_image_id, 'full-size', false );
								?>
								<a data-rel="<?php echo esc_url( $image_url_fixed[0] ); ?>" data-ppurl="<?php echo esc_url( $image_url_full[0] ); ?>" data-ppcaption="<?php the_title_attribute( array( 'post' => $id ) ); ?>">
									<?php echo '<img src="' . esc_url( $image_url[0] ) . '" alt="' . the_title_attribute( array( 'post' => $id, 'echo' => false ) ) . '">'; ?>
								</a>
							</li>
							<?php
						}
						?>
					</ul>

					<div class="carnav">
						<span class="left"></span>
						<span class="right"></span>
					</div>
				<?php else : ?>
					<p class="info-msg msg-error">
						<span><?php esc_html_e( 'No more images found for this recipe!', 'inspirythemes-food-recipes' ); ?></span>
					</p>
				<?php endif; ?>
			</div>
		</div>
	</div>
</div>
