<?php
$slides = get_option( 'nivo_image_slider', array() );
$slides = json_decode( $slides );
if ( ! empty( $slides ) ) {
	?>
	<div id="slider" class="nivo-container">
		<div class="nivo-slider">
			<?php
			$nivo_recipe_ids   = array();
			$caption           = 1;
			foreach ( $slides as $slide ) {
				if( ! empty( $slide->url ) ){
					$nivo_slider_args    = array(
						'post_type'      => array( 'post', 'recipe' ),
						'posts_per_page' => 1,
						'post__in'       => array( $slide->title ),
					);
					$nivo_slider_query   = new WP_Query( $nivo_slider_args );
					if ( $nivo_slider_query->have_posts() ) {
						while ( $nivo_slider_query->have_posts() ) :
							$nivo_slider_query->the_post();
							?>
							<div id="caption_<?php echo esc_attr( $caption ); ?>" class="nivo-html-caption">
								<h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
								<p>
									<?php
									global $theme_framework;
									$expert = 'hide' !== $theme_framework ? '80' : '40';
									echo wp_kses_post( wp_trim_words( get_the_excerpt(), $expert, '...' ) );
									?>
								</p>
							</div>
							<?php
							$caption ++;
						endwhile;
					}
				}
			}
			?>
			<div class="nivo-slides">
				<?php
				$caption = 1;
				foreach ( $slides as $slide ) {
					if( ! empty( $slide->url ) ){
						$nivo_slider_args  = array(
							'post_type'      => array( 'post', 'recipe' ),
							'posts_per_page' => 1,
							'post__in'       => array( $slide->title ),
						);
						$nivo_slider_query = new WP_Query( $nivo_slider_args );
						if ( $nivo_slider_query->have_posts() ) {
							while ( $nivo_slider_query->have_posts() ) :
								$nivo_slider_query->the_post();
								?>
								<a href="<?php the_permalink(); ?>"><img src="<?php echo esc_url( $slide->url ); ?>" title="#caption_<?php echo esc_attr( $caption ); ?>" alt="<?php the_title_attribute(); ?>"/></a>
								<?php
								$caption ++;
							endwhile;
						}
					}
				}
				?>
			</div>
		</div>
	</div><!-- end of Slider div -->
	<?php
} else {
	?>
	<div id="slider" class="no-slides-error">
		<?php esc_html_e( 'Please add slides to your selected slider in theme options. Follow documentation for more detail.', 'inspirythemes-food-recipes' ); ?>
	</div>
	<?php
}
